Subject: Ticket Assigned - Not been delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 15:31:53 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not been delivered  Hi please can you let me know why tracking number
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=
v2&thex=ffffff&only_latest=false&tracking_number=FP0217220002178&utm_source=
hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> FP0217220002178.
For order
<https://www.centrepointstores.com/sa/en/my-account/order/6125992831?utm_sou
rce=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> 6125992831.has
not been delivered yesterday and I had no contact from driver which says
there was no response from customer I tracked the driver all afternoon he
did not come within a few kilometres of my location so no attempt was made
to deliver parcel even if I had not been in there is security here  and they
can receive parcels 

Regards

Steven Darvill

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3918961